### Virtual Method

# RB Shell create_song_info

#### Declaration [src]

    void
    create_song_info (
      RBShell* shell,
      RBSongInfo* song_info,
      gboolean multi
    )

#### Description

No description available.

#### Parameters

`song_info`

  Type: `RBSongInfo`

  No description available.

  The data is owned by the caller of the method.

`multi`

  Type: `gboolean`

  No description available.